import * as React from "react";
import Box from "@mui/material/Box";
import GamerunTable from "../../components/tables/GamerunTable";

// Page contains Table with Gameruns
function GamerunsPage() {
  return (
    <Box sx={{ mt: 10 }}>
      <GamerunTable />
    </Box>
  );
}

export default GamerunsPage;
